---
title: "Kommunikation für Aktivisti"
date: 2020-01-17T18:18:10+02:00
draft: true
image: ""
categrories: ['Deutsch']
tags: ['security', 'deutsch']
---


# Sichere Kommunikation für Aktivist\*innen: Was und warum

Dies soll ein Guide für Menschen sein, die ihren Aktivismus etwas sicherer machen wollen. Um die Länge des Guides in Grenzen zu halten, werden Dinge teils verkürzt, wichtiges weggelassen und vieles gar nicht behandelt. Zudem bin ich kein Profi was diese Themen angeht, ich versuche lediglich mein begrenztes Wissen und meine Erfahrungen weiterzugeben.

Für Aktivist\*innen ist Kommunikation ein großer Teil der Arbeit oft, weil Menschen aus unterschiedlichen Städten oder Ländern sich vernetzen oder gerade eine globale Pandemie vorherrscht.
Gleichzeitig ist Privatsphäre und Schutz vor Repression wichtig.

Wir müssen uns dabei klar werden vor was und wem wir un schützen wollen. Es gibt keine perfekte Lösung, digitale Kommunikation ist tendeziell unsicher - aber auch aus dem aktivistischen Alltag nicht wegzudenken. Daher versuche ich eine Empfehlungen für konkrete Szenarien zu geben.

# Zur Auswahl stehende Tools

Für mich stehen aktuell für Aktivist\*innen einige verschiedene Tools zur Auswahl die alle eigene Vorteile und Nachteile haben.

* Telegram (auf einem Aktionshandy)
	+ Vorteile:
		- In Aktionen anonym verwendbar
		- Versenden von Bildern ohne Kompression
		- Schnelle Kommunikation
		- Handy googlefrei mögich (Telegram ist für Android-Alternativen verfügbar)
	- Nachteile:
		- Teuer
		- Bei mehreren Aktionen: Gefahr der Verknüpfung
		- Unverschlüsselt
		- 
* Signal (auf einem privaten Smartphone)
	+ Vorteile
		- Echtzeit
		- Verschlüsselt
		- Metadatenverschleierung
		- verschwindende Nachrichten
	- Nachteile
		- Nicht anonym gegenüber Kommunikationspartner\*innen (Telefonnummer)
		- komprimiert Bilder 
* Matrix (auf privatem Smartphone)
	+ Vorteile:
		- Echtzeit
		- Verschlüsselt
		- Dezentral (Server frei auswählbar)
		- Comunitys erstellen einfach
		- Konzept: E-Mail mit Features
		- Auf Handy und PC nutzbar
	+ Nachteile
		- Metadaten sichtbar
		- Nicht sehr verbreitet
* Matrix (auf einem Tails-Stick)
	+ Vorteile
		- wie oben
		- komplett anonym nutzbar (auch bei unvertrauenswürdigen Kommunikationspartner\*innen)
	- Nachteil
		- Keine Echtzeitkommunikation weil Tails meist nicht dauerhaft gestartet ist
		- Nicht sehr verbreitet
		
* E-Mail (auf einem Tails-Stick)
	+ Vorteile
		- Gute Verbreitung
		- verschlüsselt
		- dezentral (Server frei wählbar)
	- Nachteile
		- keine Echtzeitkommunikation
		- wenig Features

Andere Tools sind zu wenig verbreitet (z.B. Briar), werden in ihrer Funktionalität von den oben genannten Tools übertroffen, sind zu schwer zu benutzen oder sind schlicht zu unsicher.

# Verschiedenen Sicherheitsszenarien 

## Szenario 1: Fotos aus Aktion

Eine Sitzblockade vor einem Firmensitz ist geplant. Du sollst Fotos an Menschen schicken die von einem entfernten Ort Social Media Arbeit machen.

Am sichersten ist es hier auf beiden Seiten ein Handy mit SIM zu nutzen, das du nur für diese Aktion gekauft hast. Damit die Fotos in hoher Qualität ankommen sendest du sie als Datei bei Telegram, Verschlüsslung ist dir nicht wichtig, die Polizei weis ja eh, dass ihr eine Sitzblockade macht und fotografiert selbst. Überlege dir trotzdem wen du bei was fotografierst.
Solltest du festgenommen werden ist es gut wenn das Handy verschlüsselt und ausgeschaltet ist - nicht, dass die Kommunikationspartner\*innen ausgelesen werden (möglich ist das zwar über Metadaten, aber unwahrscheinlich).

## Szenario 2: Planung einer deutschlandweiten Adbusting Kampangne

Obwohl Adbusting zumeist als legale Aktionform angesehen wird, haben sie die Aufmerksamkeit des Verfassungschutzes geweckt, eine Verfolgung und Ausforschung von Strukturen ist also zu befürchten, wenn auch eher keine legalen Konsequenzen. Die Menschen die die Kampangne planen haben ein gutes technisches Verständnis das ihnen ermöglicht E-Mail Verschlüsselung zu benutzen.

Daher ihr euren Kommunikationspartner\*innen nicht eure Telefonnummer anvertrauen wollt (über die ihr leicht zu identifizieren seid) wählt ihr entweder Matrix oder Mail auf einem Tails Stick. So sichert ihr euch eure Anonymität und kommuniziert verschlüsselt. Matri hat mehr Funktionen, meistens wird es aber Mail werden, da das mehr Menschen können.

## Szenario 3: Ihr plant eine Hausbesetzung mit Freund\*innen

Eure Freund\*innen kennen sowieso eure Identität, ihr müsst wahrscheinlich viel in kurzem Zeitraum kommunizieren. Ihr wählt Signal mit verschwindenden Nachrichten, so sind nach kurzer Zeit alle wichtigen Nachrichten verschwunden. Die Metadatenverschlüsselung macht es Dritten unmöglich euren Gruppenchat üerhaupt als solchen zu identifizieren.


# Zum Weiterinformieren

Sammlung von Maßnahmen gegen staatliche Eingriffe:
[All Computers Are Beschlagnahmt](beschlagnahmt.org)

Das Signal-Protokoll und warum es so sicher ist (viel Details, nur wenn du wissen wills warum du Signal vertrauen kannst:
[Computerphile 1](https://www.youtube.com/watch?v=DXv1boalsDI)
[Computerphile 2](https://www.youtube.com/watch?v=9sO2qdTci-s)
[Group Chat Security in Signal](https://web.archive.org/web/20160327011416/https://www.sba-research.org/wp-content/uploads/publications/paper_drafthp.pdf)

