---
title: "Übersetzung in Videokonferenzen"
date: 2020-07-23T7:30:00+02:00
draft: false
image: "uploads/bbb_logo_rund.jpeg"
categories: ['deutsch']
tags: ['BigBlueButton', 'deutsch', 'videokonferenz']
---

Auch wenn physische Treffen nicht möglich sind sind viele Gruppen und Organisationen abhängig von mehrsprachigen Treffen.
In Videokonferenzen sind Konzepte wie eine Flüsterübersetzung nicht intuitiv umzusetzen.
Ich habe daher mit einer anderen Person zusammen ein Konzept für die Übersetzung in Videokonferenzen erarbeitet.
Das Konzept wurde geplant für eine Konferenz mit 80 Teilnehmenden,
die über zwei Tage hinweg entweder in großer Gruppe oder in Untergruppen diskutieren und Entscheidungen treffen.
Die Videokonferenzsoftware die dabei zum Einsatz kam war BigBlueButton (BBB).

# Übersetzung via Untertitel
BBB bietet die Möglichkeit simultan zu Videokonfernz Untertitel zu schreiben.
Das Feature richtet sich insbesondere an hörgeschädigte Personen.
Für die Übersetzung würde eine Person jeweils eine Sprache übersetzen und eintippen.
Dieses Vorgehen ist aufgrund der begrenzten Tippgeschwindigkeit mit großen inhaltlichen Verlusten verbunden.
Für hörgeschädigte Personen ist es jedoch eine tolle Möglichkeit und lässt sich mit eine mündlichen Simultanübersetzung kombinieren.


# Mündliche Übersetzung

Das Konzept der mündlichen Überetzung basiert darauf, dass es für jede Sprache einen Raum gibt.
Diese werden vorher an die Teilnehmenden koummuniziert.

Der Raum, dessen Sprache die meisten Teilnehmenden beherrschen wird dabei der Hauptraum.
Personen die nicht die Sprache des Hauptraums sprechen treten diesem trotzdem bei, da Meldungen und andere Moderationsaufgaben in
diesem Raum koordiniert werden. 

Alle Äuserungen im Hauptraum werden in den anderen Räumen von Übersezer\*innen übersetzt.
Die Simultanübersetzer\*innen sollten dafür mit ausgeschaltetem Mikro im Hauptraum anwesend sein.
Wenn eine Person aus dem Nebenraum sich meldet tut sie dies auch im Hauptraum,
- am besten mit "* (Sprache)". Sie wird dann von der Moderation aufgerufen und spricht in ihrem jeweiligen Nebenraum,
die Übersetzerinnen unmuten sich im Hauptraum und bringen den Wortbeitrag dort ein.

## Breakout Rooms

Oft werden Breakput Rooms gebildet um in kleineren Gruppen zu sprechen.
Um einen vertretbaren Überstzungsaufwand zu gewährleisten werden alle, Teilnehmende und Übersetzende einer Sprache gemeinsam einem Breakout Room (im Hauptraum) zugewiesen.
Falls die Breakout Rooms zu voll werden, können auch im Nebenraum Breakout Rooms gebildet werden, es sind jedoch für jeden Raum Übersetzende notwendig.

# Tipps und Tricks
- Nutzt zwei Übersetzer\*innen pro Sprache. Eine Person kann das selbst in einer moderaten Diskssionsgeschwindigkeit nicht leisten.
 Außerdem ermöglicht es Gespräche durch Abwechseln der Übersetzenden besser wiederzugeben.
- Bittet Teilnehmende ihren Namen nach dem Schema "Name \[Pronomen\] \(Sprache\)" einzustellen. Das macht es Moderation und Übersetzenden leichter.
- Teilnehmende müssen im Hauptraum nicht dem Audio beitreten, können dies aber, sodass ihre Wortbeiträge im Orgninal gehört werden können.
Jedoch sollten sie selbst das Browserfenster auf stumm schalten.

# Fazit
Flüsterübersetzung ist in BBB möglich; Um es zu nutzen, muss die
Möglichkeit frühzeitig durch die Moderation angekündigt werden und sich genügend Übersetzer\*innen finden.
Das Konzept der mündlichen Übersetzung hat sich bereits bei einem großen Treffen bewährt.

Wenn ihr Interesse habt das Konzept umzusetzen schreibt mir gerne an fluesteruebersetzung@hyteck.de
